.icon-circle.purple img {
	top: 47%;
}

.entry-content ul{
	padding-left: 50px;
}

.entry-content iframe{
	width: 80%;
	height: 500px;
	margin: 0 auto;
	display:block;
}



@media screen and (max-width:1024px) {
  .entry-content iframe{
	height: 400px;
	}
}


@media screen and (max-width:700px) {
  .entry-content iframe{
	height: 300px;
	}
}

@media screen and (max-width:500px) {
  .entry-content iframe{
	height: 200px;
	}
}

.alm-reveal .pure-g .blog-post .right-tile {
	width: 94% !important;
  float: right;
  text-align: left;
}

.alm-reveal .pure-g .blog-post .left-tile {
	width: 94% !important;
  float: left;
  text-align: left;
}

.alm-reveal .pure-u-1 {
	position: relative;
	margin-bottom: 35px;
}


/*.alm-reveal .blog-post.post1, .alm-reveal .blog-post.post5 {*/
	/*display: block;*/
    /*height: 100%;*/
    /*width: 100%;*/
    /*position: absolute;*/

    /*border: 1px solid;*/
    /*border-color: #D2D6D9;*/
    /*border-radius: 8px;*/
    /*overflow: hidden;*/

/*}*/

.alm-reveal .blog-post.post1 {
	xmargin-right: 17px;
}

.alm-reveal .blog-post.post5 {
	xmargin-left: 17px;
}

.alm-reveal .blog-post.post2 {
	xmargin-left: 17px;
}

.alm-reveal .blog-post.post4 {
	xmargin-right: 17px;
}

.alm-reveal .blog-post.post1 .story-tile, .alm-reveal .blog-post.post5 .story-tile {
	height: 100%;
	min-height: 300px;
}

#posts-section .container .tile {
	margin-bottom: 0;
}

.story-tile .story-tile-top {
	height: auto;
	xposition: absolute;
	top: 0;

}

.story-tile .story-tile-top h3 {
	top: inherit;
	-webkit-transform: inherit;
    -ms-transform: inherit;
    transform: inherit;
    margin-left: 0;
    padding: 20px;
    max-width: inherit;
    display: block;
    padding-right: 180px;
}

.story-tile .story-tile-top p {
    display: inline-block;
    vertical-align: middle;
    color: #FFFFFF;
    font-weight: 400;
    float: inherit;
    position: absolute;
    top: 0;
    right: 0;
    -webkit-transform: inherit;
    -ms-transform: inherit;
    transform: inherit;
    margin: 20px;
}

.blog-post .story-tile-text {
	padding: 20px;
}

@media screen and (max-width: 48em) {
	.alm-reveal .blog-post.post1, .alm-reveal .blog-post.post5, .alm-reveal .blog-post.post2, .alm-reveal .blog-post.post4 {
		margin: 0;
	}

	.alm-reveal .blog-post.post1, .alm-reveal .blog-post.post5 {
		height: 100%;
		min-height: 300px;
		position: relative;
	}

	.story-tile .story-tile-top h3 {
		top: inherit;
		-webkit-transform: inherit;
	    -ms-transform: inherit;
	    transform: inherit;
	    margin-left: 0;
	    padding: 20px;
	    max-width: inherit;
	    padding-right: 20;
	}

	.story-tile .story-tile-top p {
	    display: inline-block;
	    vertical-align: middle;
	    color: #FFFFFF;
	    font-weight: 400;
	    float: inherit;
	    position: relative;
	    top: 0;
	    right: 0;
	    -webkit-transform: inherit;
	    -ms-transform: inherit;
	    transform: inherit;
	    margin: -10px 20px 20px 20px;
	}
}

.archive-tile {
	margin-bottom: 50px !important;
}

.slick-slider
{
    position: relative;

    margin-bottom: 16px !important;

    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: auto;
       -moz-user-select: auto;
        -ms-user-select: auto;
            user-select: auto;

    -webkit-touch-callout: auto;
    -khtml-user-select: auto;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}

.slick-next:before,
.slick-prev:before
{
	content: "" !important;
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

@media screen and (max-width:900px) {
    .slick-arrow{
        opacity: .5;
        top: auto !important;
        bottom: 0;
    }
}



.slider-awards {
	padding: 0 80px;

}


.slider-awards .slick-slide {
	height: 109px;
	position: relative;

}

.slider-awards .slick-slide img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	max-width: 100%;
	margin: 0 auto;
}

.slider-awards .slick-arrow,
.slider-careers .slick-arrow {
	position: absolute;
	top: 50%;
	z-index: 50;
	transform: translateY(-50%);
	width: 21px;
	height: 37px;
	background-color: transparent;
	border: 0;
	outline: 0;
	cursor: pointer;
}
.slider-awards .slick-prev,
.slider-careers .slick-prev  {
	left: 30px;
	background-image: url(../images/slider-left.svg);
}
.slider-awards .slick-next,
.slider-careers .slick-next {
	right: 30px;
	background-image: url(../images/slider-right.svg);
}

#openings-section .slide.jobSlide-1 .tile,
#openings-section .slide.jobSlide-6 .tile,
#openings-section .slide.jobSlide-11 .tile {
    border-top-color: #98D331;
}

#openings-section .slide.jobSlide-2 .tile,
#openings-section .slide.jobSlide-7 .tile,
#openings-section .slide.jobSlide-12 .tile {
    border-top-color: #00589B;
}

#openings-section .slide.jobSlide-3 .tile,
#openings-section .slide.jobSlide-8 .tile,
#openings-section .slide.jobSlide-13 .tile {
    border-top-color: #D91F2C;
}

#openings-section .slide.jobSlide-4 .tile,
#openings-section .slide.jobSlide-9 .tile,
#openings-section .slide.jobSlide-14 .tile {
    border-top-color: #52007B;
}

#openings-section .slide.jobSlide-5 .tile,
#openings-section .slide.jobSlide-10 .tile,
#openings-section .slide.jobSlide-15 .tile {
    border-top-color: #FFE800;
}

#openings-section .modal-open {
    overflow: hidden; }

#openings-section .modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999;
    -webkit-overflow-scrolling: touch;
    outline: 0; }

#openings-section .modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out; }

#openings-section .modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0); }

.modal-open {
    overflow: hidden;
}

.modal-open #openings-section .modal {
    overflow-x: hidden;
    overflow-y: auto;
    background: rgba(0,0,0,.4);
}

#openings-section .modal-dialog {
    position: relative;
    width: auto;
    margin: 10px; }

#openings-section .modal-content {
    position: relative;
    background-color: #ffffff;
    border: 1px solid #999999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    outline: 0; }

#openings-section .modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000000; }

#openings-section .modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0); }

#openings-section .modal-backdrop.in {
    opacity: 0.5;
    filter: alpha(opacity=50); }

#openings-section .modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.42857143px; }

#openings-section .modal-header .close {
    margin-top: -2px; }

#openings-section .modal-title {
    margin: 0;
    line-height: 1.42857143; }

#openings-section .modal-body {
    position: relative;
    padding: 15px; }

#openings-section .modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5; }

#openings-section .modal-footer .btn + .btn {
    margin-left: 5px;
    margin-bottom: 0; }

#openings-section .modal-footer .btn-group .btn + .btn {
    margin-left: -1px; }

#openings-section .modal-footer .btn-block + .btn-block {
    margin-left: 0; }

#openings-section .modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll; }

@media (min-width: 768px) {
    #openings-section .modal-dialog {
        width: 600px;
        margin: 30px auto; }

    #openings-section .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5); }

    #openings-section .modal-sm {
        width: 300px; } }
@media (min-width: 992px) {
    #openings-section .modal-lg {
        width: 900px; } }